/* Custom CSS goes here */
@import url(https://fonts.googleapis.com/css?family=PT+Sans);
body.blue {
    background: #c3d7c4;
    padding-top: 0;
}
.blue a {
    color: #2985D3;
}
header {
    width: 1170px;
    margin: 0 auto;
    padding: 14px 0 0;
    float: none;
}
body .container:first-child {
    height: 250px;
    width: 100%;
    background: url(/img/banners/klitsas-banner.jpg) no-repeat center 60px black;
}
.span12 hr {
    display: none;
}
h3 {
    color: #A3614F;
}
blockquote {
	background: url(/assets/img/quote.png) no-repeat 5px 10px;
    border-top: 1px solid #84ae86;
    border-bottom: 1px solid #84ae86;
    border-left: 0;
    width: 80%;
    margin: 30px auto;
    padding: 20px;
}
blockquote p {
    color: #A3614F;
	margin-left: 30px;
}
blockquote p:last-child {
    color: #6F6F6F;
    font-size: 14px;
}
.blue .btn {
    background-color: #A3614F;
    color: #fff;
    border-radius: 0;
}
.blue .btn:hover, .blue .btn:focus {
    background-color: #99B79B;
}
    
/* Top Nav */
.blue .nav-collapse .nav a, .blue .nav-pills a, .blue .nav-list a {
    color: #999999;
    background-color: black;
    border: 1px solid black;
    z-index: 9999;
    border-radius: 0;
    -moz-border-radius: 0;
}
.blue .nav-collapse .nav a:hover,
.blue .nav-pills a:hover,
.blue .nav-list a:hover {
    color: #C2C2C2;
    background-color: transparent;
    border: 1px solid #999999;
    border-radius: 0;
    -moz-border-radius: 0;
}
.blue .nav-pills .active a,
.blue .nav-pills .active a:hover,
.blue .nav-pills .open .dropdown-toggle {
	color: #C2C2C2;
	background-color: #000;
	border: 1px solid #999;
	border-radius: 0;
	-moz-border-radius: 0;
}
.blue .nav > li.dropdown.open.active > a:hover {
    background-color: #000;
    border: 1px solid #999;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background-color: #000;
}
.blue .nav-pills .active a {
    background-color: #000;
    border: 1px solid #999;
}
.blue .nav-pills .open .dropdown-menu .active a {
    background-color: #FFF;
    border: 0;
}
.blue .nav-pills .open .dropdown-toggle {
	background-color: #000;
    border: 1px solid #999999;
}
.blue .nav-pills .dropdown .dropdown-toggle {
	background-color: #000;
	display: block;
}
.blue .nav-pills .open .dropdown-toggle:hover {
	color: #C2C2C2;
}

.navbar-collapse {
    margin-top: 0;
}
ul.dropdown-menu {
    border-radius: 0;
    -moz-border-radius: 0;
}
.open > .dropdown-menu li.not-active a,
.dropdown.open .dropdown-menu a.dropdown-toggle {
    color: #81Af82;
    border: 1px solid white;
}
.blue .dropdown-menu > li > a:hover:hover,
.blue .dropdown-menu > li > a:focus:hover,
.blue .dropdown-submenu:hover > a:hover,
.blue .dropdown-submenu:focus > a:hover {
    color: #a3614f;
    background-color: transparent;
    border: 1px solid white;
}
.blue .dropdown-menu > li > a:hover,
.blue .dropdown-menu > li > a:focus,
.blue .dropdown-submenu:hover > a,
.blue .dropdown-submenu:focus > a {
	color: #63A867;
	background-image: none;
}
.blue .nav-pills .open .dropdown-toggle, .blue .nav > li.dropdown.open.active > a:hover, .blue .nav > li.dropdown.open.active > a:focus {
    color: #ffffff;
    background-color: transparent;
    border-color: white;
}
.open > .dropdown-menu {
    min-width: 190px !important;
}
.open > .dropdown-menu li {
    width: 94%;
    margin: 0 0 0 5px;
    float: none;
}
.open > .dropdown-menu li a {
	border: 0;
	background-color: white;
}
.open > .dropdown-menu li.active {
    border: 1px solid #63A867;
}
.open > .dropdown-menu li.active a {
    color: #63A867 !important;
}
.open .dropdown-menu a.vc {
    margin-left: 5px;
}
ul.nav.nav-pills li.dropdown a.dropdown-toggle:after {
    color: #999999;
    content: '\f107';
    font-family: 'FontAwesome';
    font-size: 17px;
    margin-left: 5px;
    float: right;
}
ul.nav.nav-pills li.dropdown a.dropdown-toggle:hover:after {
    color: #C2C2C2;
}
ul.nav.nav-pills li.dropdown.open a.dropdown-toggle:after {
    color: #999999;
    content: '\f106';
    font-family: 'FontAwesome';
    font-size: 17px;
    line-height: 1;
    margin-left: 5px;
    float: right;
}

/* Home ------------------------------------*/
p.current-projects {
    text-align: center;
    margin: 30px auto 0;
}
p.current-projects a {
    font-size: 16px;
}
p.woodcarver {
	width: 68%;
	height: 240px;
	margin: 30px auto;
}


/* Sidebar Nav -----------------------------*/
.mobile-menu.light-theme {
    display: none;
}
.panel-default > .panel-heading {
    background-color: #FFF;
    border-color: #FFF;
}
.well {
    background-color: #FFF;
}
h4.panel-title.nav-header {
    padding: 3px 15px 3px 8px;
}
big.active a {
    color: #81Af82 !important;
    background-color: #FFF;
    border: 1px solid #81Af82;
    display: block;
    padding: 5px 15px 3px;
    color: #999999;
    text-shadow: none;
}
big a {
    color: #A3614F !important;
	padding-left: 0;
}
.panel-collapse .nav li a {
    color: #6AA46B;
    background-color: white;
    border: 1px solid white;
    padding: 5px 15px;
	display: block;
}
.blue .panel-body .nav-list .active a {
    color: #a3614f;
}
.blue .panel-body .nav-list .active a:hover {
    color: #a3614f;
    background-color: #ffffff;
}
.blue .nav-list .not-active a:hover {
    color: #a3614f;
}
.panel-collapse .nav li a:hover,
.panel-collapse .nav li.active a,
.blue .nav-list .active .left-dropdown-submenu-item a.not-active:hover {
    color: #a3614f;
    background-color: #FFF;
    border: 1px solid #fff;
    text-decoration: none;
}
.panel-collapse .nav li.active .left-dropdown-submenu-item a.not-active {
    border: 1px solid white;
    color: #6aa46b;
}
h4.nav-header.collapsed big a:after {
    color: #A3614F;
    content: '\f107';
    font-family: 'FontAwesome';
    font-size: 17px;
    float: right;
}
#social a {
    color: #A3614F;
}
#social a:hover {
    color: #81AF82;
}
.text-center {
	text-align: left;
	margin-left: 28px;
}

/* Footer ----------------------------------*/
footer {
    padding: 0;
}
footer .container {
    background: black !important;
    padding-top: 20px;
    padding-bottom: 20px;
}

/* Admin -----------------------------------*/
.navbar {
	min-height: 30px;
}
.navbar-nav {
    background-color: black;
	margin-top: 0;
}
/* 
.navbar-collapse.in {
    overflow-y: initial;
}
 */

/* login -----------------------------------*/
.container.login {
    background: none #FFF !important;
    height: 590px !important;
    min-height: 590px;
}
.navbar.navbar-fixed-top .container {
    background: none;
    height: 0;
}
.navbar-fixed-top + div {
    background: black;
    width: 100%;
    height: 108px
}
ul.nav.nav-pills li.dropdown.open a.dropdown-toggle.vc:after{
    display:none;
}
/* Media Queries -----------------------------------*/
@media (min-width: 768px) {
	.navbar > .container .navbar-brand {
		padding-top: 8px;
		padding-bottom: 8px;
	}
	ul.nav-list {
		margin-left: 0;
	}
	.navbar-nav > li > a {
		padding-top: 8px;
		padding-bottom: 8px;
	}
    .left-dropdown-submenu {
        margin-top: 5px;
        padding-left: 0;
    }
    .left-dropdown-submenu-item {
        margin-bottom: 6px;
        width: 100%;
    }
	.main_content {
		min-height: 750px;
		padding-top: 30px;
	}
}

@media (max-width: 1199px) {
	header {
		width: 100%;
	}
	.sidebar-nav {
		display: none;
	}
	p.woodcarver {
		width: 62%;
	}
	.col-md-9 {
		width: 100%;
	}
	.navbar-collapse.collapse {
        float: left;
        position: relative;
        top: 114px;
		width: 100%;
    }
    body .container:first-child {
		background-size: 55%;
		background-position: center 69px;
	}
}
@media (max-width: 1024px) {
	.navbar-collapse {
        padding-right: 6px;
    }
    .panel-group {
		display: none;
	}
    #social .text-center {
		margin-bottom: 20px;
        margin-left: 0;
    }
    .main_content {
		padding-top: 16px;
	}
	body .container:first-child {
		background-size: 62%;
		background-position: center 78px;
	}
}
@media (max-width: 991px) {
	#logo img {
		width: 29%;
    }
    #social ul.text-center {
        margin-left: 0;
    }
    p.woodcarver {
		width: 80%;
	}
}
@media (max-width: 968px) {
	body .container:first-child {
		background-size: 81%;
		background-position: center 74px;
	}
}
@media (max-width: 967px) {
	body .container:first-child {
		background-size: 68%;
		background-position: center 51px;
	}
}
@media (max-width: 790px) {
    #logo img {
        width: 280px;
    }
    body .container:first-child {
		background-size: 73%;
		background-position: center 74px;
	}
    footer .container {
        height: 258px !important;
    }
}
@media (max-width: 768px) {
	body .container:first-child {
		background-size: 84%;
		height: 218px
	}
	/* Top nav */
	.navbar-toggle {
		margin-top: 1px;
		margin-bottom: 0;
    }
    .blue .btn.navbar-toggle {
    	margin-top: 10px;
    }
    #nav-collapse-top { /* This sets the top nav so it's full width and float: left; */
		width: 100%;
		float: left;
		padding: 0;
		margin-top: 7px; /* This sets the vertical position top nav */
		min-height: 200px;
	}
	.dropdown-backdrop {
		z-index: 0;
	}
	nav ul, nav .nav {
		background-color: white;
		border: 1px solid #c3c3c3;
		box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.3);
		z-index: 999;
		overflow: scroll;
	}
    nav .nav-pills li {
        background-color: white;
		margin: 0;
        z-index: 1000;
    }
	.blue .btn.navbar-toggle {
		background-color: #000;
		border: 1px solid white;
		border-radius: 0;
		-moz-border-radius: 0;
	}
	.navbar-collapse.collapse {
        top: initial;
    }
	.navbar-toggle .icon-bar {
		background-color: #DBDBDB;
	}
	.navbar-toggle {
		margin-top: 0;
	}
	.open > .dropdown-menu {
		z-index: 10000;
		margin-left: 0;
	}
	.navbar-toggle.collapsed {
        background-color: #000 !important;
    }
    .navbar-toggle:hover {
		background-color: #555 !important;
	}
	nav.navbar-collapse.in ul.nav.nav-pills {
		background-color: #000;
	}
    nav .nav-pills li {
        background-color: #000;
    }
    .blue .nav-collapse .nav a:hover, .blue .nav-pills a:hover, .blue .nav-list a:hover {
		background-color: black;
    }
    
	
    
    /* Start fix for top nav drop down menus on mobile */
    .navbar-collapse {
    	max-height: none !important;
    	float: left;
    }
    .navbar-collapse.in {
		overflow-y: inherit !important;
		width: 100%;
		padding: 0;
	}
    .dropdown-menu {
		position: relative !important;
		top: 0 !important;
		left: 0 !important;
		margin-top: 0;
		padding: 0;
		border: 0 !important;
		z-index: 5 !important;
		/* display: block !important; */
		clear: both;
		float: none !important;
    }
    .dropdown-menu li a {
		padding-left: 20px !important;
    }
	.open > .dropdown-menu li {
		width: 100%;
		border: none;
		background-color: black;
		margin-bottom: 0;
	}
	.open > .dropdown-menu li.not-active a {
		color: #999999;
		border: 0;
	}
	.blue .nav-pills .open .dropdown-menu .active a,
	.blue .nav-pills .open .dropdown-menu a {
		background-color: black;
	}
	.blue .nav > li.dropdown.open.active > a:hover,
	.blue .nav > li.dropdown.open.active > a:focus {
		color: #999999;
		background-color: black;
		border: 0;
		border-color: initial; 
		border-bottom: 1px solid #999;
	}
	.blue .nav-pills .active a,
	.open > .dropdown-menu li.active {
		border: 0;
		border-bottom: 1px solid #999;
	}
	.blue .nav-pills .active a, .blue .nav-pills .active a:hover, .blue .nav-pills .open .dropdown-toggle {
		background-color: black;
    }
	.open > .dropdown-menu li.active a {
        color: #e5edee !important;
    }
	.dropdown.open .dropdown-menu a.dropdown-toggle {
		display: none;
	}
    .nav-pills li .dropdown-menu li a {
        padding-left: 30px !important;
        background-color: black;
    }
    .dropdown-submenu>a:after {
    	display: none;
    }
    /* END fix for drop down menus on mobile */
}
@media (max-width: 692px) {
	#logo img {
		width: 258px;
	}
	body .container:first-child {
		height: 206px;
	}
	p.woodcarver {
		width: 90%;
	}
}
@media (max-width: 610px) {
	p.woodcarver {
		width: 257px;
	}
    p.woodcarver img {
        margin-bottom: 20px;
    }
}
@media (max-width: 584px) {
	body .container:first-child {
		background-position: center 92px;
	}
}
@media (max-width: 484px) {
	#logo img {
		width: 216px;
	}
	body .container:first-child {
		height: 184px;
	}
    #social {
        margin-top: 9px;
    }
    .col-md-3 {
        margin-bottom: 10px !important;
    }
}
@media (max-width: 384px) {
	body .container:first-child {
		height: 167px;
	}
	#social {
        margin-top: 25px;
    }
	blockquote {
        width: 100%;
    }
}
@media (max-width: 320px) {
	body .container:first-child {
		height: 152px;
	}
	body .container:first-child {
		background-position: center 84px;
	}
	nav .nav-pills li a {
		padding: 4px 8px;
	}
}